- name: Install scripts
  copy:
    src: "files/{{ item.src }}"
    dest: "{{ item.dest }}"
    mode: 0755
    owner: root
    group: wheel
  loop:
    - src: launch_sway_linux.bash
      dest: /usr/local/bin/launch_sway
    - src: waybar_battery_linux.bash
      dest: /usr/local/bin/waybar_custom_battery
    - src: waybar_available_memory_linux.bash
      dest: /usr/local/bin/waybar_custom_available_memory
